Browser
Browser Create Profile
POST
/browser/profilesAuthorization
api-key AuthorizationBearer <token>
Enter your API key with the bc_ prefix
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
name*string
Response Body
application/json
curl -X POST "https://example.com/browser/profiles" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "data": { "country": {}, "created_at": "string", "domains": [ "string" ], "id": "string", "latest_version": 0, "name": "string", "route": {}, "size_bytes": 0, "updated_at": "string" }, "success": true}